ul.category-menu span {
    color: #000 !important;
}

ul.children li a {
    background-color: #282729 !important;
}

/* Lenyíló kategóriák szövegének színe fehér */
.nav .children .nav-link span {
    color: #ffffff !important;
}

.nav.nav-pills.category.category-menu.sf-menu.sf-horizontal > li > a {
    padding-left: 12px;  /* kisebb vízszintes belső térköz */
    padding-right: 12px;
}


/*fekete betűk az előnyöknél*/
.footer-advantages-item-right,
.footer-advantage-title,
.footer-advantage-subtitle {
  color: #282729 !important;
}

/*fehér banner subtitle*/
.banner-items-subtitle {
  color: #ffffff !important;
}

/* Mobil: marad 100% széles */
form#contact {
    width: 100%;
}

/* Asztali: fele szélesség, balra igazítva */
@media (min-width: 992px) {
    form#contact {
        width: 50%;
        margin-left: 0;     /* balra tapadjon */
        margin-right: auto; /* jobb oldalon maradjon a “maradék” hely */
    }
}


/* Mobilon legyen minden footer-fül lenyitva */
@media (max-width: 767.98px) {
    footer.d-print-none.footer-top-active .module-body.collapse {
        display: block !important;
        height: auto !important;
        visibility: visible !important;
    }
}